<div dir="ltr">Sounds very interesting.<div style>But i keep getting the following error &quot;server failed to start up&quot;</div><div style>Is there anything i need to set up before running?</div><div style><br></div><div style>
I am on OSX 10.8.2</div><div style><br></div><div style> </div></div><div class="gmail_extra"><br><br><div class="gmail_quote">On Tue, Mar 12, 2013 at 9:57 PM, Felix Patzelt <span dir="ltr">&lt;<a href="mailto:felix@neuro.uni-bremen.de" target="_blank">felix@neuro.uni-bremen.de</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Looks great. I Just tried it briefly, but it seems to be exactly what is needed for novice users or everybody who doesn&#39;t want to mess with macports. That being said, I think the most problematic omission in the current state of the app is some easy way to let people install additional packages. Another thing I noticed is that there doesn&#39;t seem a way to use multiple windows or tabs. For me, this is a serious drawback in comparison to using a regular browser. It would be very cool if you could manage to move ipythons menus into the mac menu bar, but I understand that this will not be easy to do in the near future. Anyway, keep up the great work!<br>

<br>
Felix<br>
<br>
Am 11.03.2013 um 20:36 schrieb Marc Liyanage &lt;<a href="mailto:marc@entropy.ch">marc@entropy.ch</a>&gt;:<br>
<div class="HOEnZb"><div class="h5"><br>
&gt;<br>
&gt; I&#39;m working on a new self-contained Mac app that runs the IPython notebook server and connects a WebKit view to it on launch, for a double-clickable experience. It embeds a virtualenv with some popular extension modules.<br>

&gt;<br>
&gt; It would be nice to get this ready for PyCon at the end of this week, so I&#39;m looking for some testing and feedback. There&#39;s a binary linked to from this page:<br>
&gt;<br>
&gt;    <a href="https://github.com/liyanage/ipython-notebook#readme" target="_blank">https://github.com/liyanage/ipython-notebook#readme</a><br>
&gt;<br>
&gt; It requires OS X 10.8.<br>
&gt;<br>
&gt;<br>
&gt; _______________________________________________<br>
&gt; IPython-User mailing list<br>
&gt; <a href="mailto:IPython-User@scipy.org">IPython-User@scipy.org</a><br>
&gt; <a href="http://mail.scipy.org/mailman/listinfo/ipython-user" target="_blank">http://mail.scipy.org/mailman/listinfo/ipython-user</a><br>
<br>
_______________________________________________<br>
IPython-User mailing list<br>
<a href="mailto:IPython-User@scipy.org">IPython-User@scipy.org</a><br>
<a href="http://mail.scipy.org/mailman/listinfo/ipython-user" target="_blank">http://mail.scipy.org/mailman/listinfo/ipython-user</a><br>
</div></div></blockquote></div><br><br clear="all"><div><br></div>-- <br><font color="#999999">--raju</font>
</div>